/* ------------------------------------------------------------------------------ */
/* contact table                                                                  */
/* ------------------------------------------------------------------------------ */
.contact {
	display: block;
	margin: 10px 10px 10px 0px;
}

.contact tbody {
	border-bottom: 1px solid #acadae;
}

.contact th {
	background-color: #336699;
	padding: 4px 8px 2px 4px; /* top, right, bottom, left */
	text-align: left;
	vertical-align: top;
}

.contact td {
	padding: 4px 8px 2px 4px; /* top, right, bottom, left */
	text-align: left;
	vertical-align: top;
}

/* ------------------------------------------------------------------------------ */
/* white table                                                                    */
/* ------------------------------------------------------------------------------ */
.whitetable {
	background-color: #FFF;
	border-collapse: collapse;
	color: #003366;
	/*margin: 0px;*/
}

.whitetable td, th {
	padding: 2px 4px;
	text-align: left;
}

.whitetable a:link, .whitetable a:visited, .whitetable a:active {
	color: #FF0000;
	text-decoration: none;
}

.whitetable a:hover {
	color: #FF0000;
	text-decoration: underline;
}

/* ------------------------------------------------------------------------------ */
/* Club Log                                                                       */
/* ------------------------------------------------------------------------------ */
.clublog {
	background-color: #FFF;
	border-collapse: collapse;
	color: #003366;
	/*margin: 0px;*/
}

.clublog td, th {
	padding: 2px 4px;
	text-align: left;
}

.clublog a:link, .clublog a:visited, .clublog a:active {
	color: #FF0000;
	text-decoration: none;
}

.clublog a:hover {
	color: #FF0000;
	text-decoration: underline;
}

/* ------------------------------------------------------------------------------ */
/* login table                                                                    */
/* ------------------------------------------------------------------------------ */
.logintable {
	border-collapse: collapse;
	color: #FFF;
	/*margin: 0px;*/
}

.logintable td, th {
    background-color: #336699;
	padding: 2px 4px;
	text-align: left;
}

/* -------------------------------------------------------- */
/* Mega DXpeditions                                         */
/* http://divtable.com/table-styler/                        */
/* -------------------------------------------------------- */
table.mega {
	background-color: #D2EAF1;
	border: 1px solid #003366;
	text-align: left;
}

table.mega a:link, table.mega a:visited, table.mega a:active {
	color: #FF0000;
	text-decoration: none;
}

table.mega a:hover {
	color: #FF0000;
	text-decoration: underline;
}

table.mega td, table.mega th {
	border: 1px solid #003366;
	color: #003366;
	padding: 4px 4px;
}

table.mega tbody img {
	float: left;
	margin: 3px 8px 4px 0px;
}

table.mega tr:nth-child(even) {
	background: #A5D5E2;
}

table.mega thead {
	background: #A5D5E2;
	border-bottom: 1px solid #003366;
}

table.mega thead th {
	background: #FFF980;
	border-left: 1px solid #003366;
	font-weight: bold;
}

table.mega thead th:first-child {
	border-left: none;
}

table.mega td.blank {
	background-color: #036;
	padding: 2px 0px;
}

table.mega td.even {
	background: #A5D5E2;
}

table.mega td.odd {
	background: #D2EAF1;
}

table.mega th.callsign, td.callsign {
	width: 210px;
}

table.mega th.entity, td.entity {
	width: 290px;
}

table.mega th.center, td.center {
	text-align: center;
}

table.mega th.right, td.right {
	text-align: right;
}

table.mega td.bold {
	font-weight: bold;
	text-align: right;
}

table.mega td.yellow {
	background: #FFF980;
}

table.mega td.yellowcenter {
	background: #FFF980;
	text-align: center;
}

table.mega td.yellowright {
	background: #FFF980;
	text-align: right;
}

table.mega th.year, td.year {
	background: #FFFF3E;
	text-align: center;
}

table.mega td.deleted {
    text-decoration: line-through;
}

table.mega td.error {
	background-color: #FFFF00;
	color: #FF0000;
}

table.mega td.expired {
    color: #999999;
}

table.mega tfoot {
	background: #FFF980;
	border-top: 1px solid #003366;
	font-weight: bold;
}

table.mega tfoot .links {
	text-align: right;
}

table.mega tbody .links a {
	color: #FF0000;
}

/* -------------------------------------------------------- */
/* Mega DXpeditions Details                                 */
/* -------------------------------------------------------- */
.megadetails {
	border-collapse: collapse;
	display: block;
	width: 800px;
}

.megadetails td, th {
	padding: 0px 8px 8px 0px; /* top, right, bottom, left */
}
